/*******************************************************************************
* File Name: fromCPLD.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_fromCPLD_ALIASES_H) /* Pins fromCPLD_ALIASES_H */
#define CY_PINS_fromCPLD_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define fromCPLD_0		(fromCPLD__0__PC)
#define fromCPLD_0_PS		(fromCPLD__0__PS)
#define fromCPLD_0_PC		(fromCPLD__0__PC)
#define fromCPLD_0_DR		(fromCPLD__0__DR)
#define fromCPLD_0_SHIFT	(fromCPLD__0__SHIFT)

#define fromCPLD_1		(fromCPLD__1__PC)
#define fromCPLD_1_PS		(fromCPLD__1__PS)
#define fromCPLD_1_PC		(fromCPLD__1__PC)
#define fromCPLD_1_DR		(fromCPLD__1__DR)
#define fromCPLD_1_SHIFT	(fromCPLD__1__SHIFT)


#define fromCPLD_ARM_request		(fromCPLD__ARM_request__PC)
#define fromCPLD_ARM_request_PS		(fromCPLD__ARM_request__PS)
#define fromCPLD_ARM_request_PC		(fromCPLD__ARM_request__PC)
#define fromCPLD_ARM_request_DR		(fromCPLD__ARM_request__DR)
#define fromCPLD_ARM_request_SHIFT	(fromCPLD__ARM_request__SHIFT)

#define fromCPLD_ARM_done		(fromCPLD__ARM_done__PC)
#define fromCPLD_ARM_done_PS		(fromCPLD__ARM_done__PS)
#define fromCPLD_ARM_done_PC		(fromCPLD__ARM_done__PC)
#define fromCPLD_ARM_done_DR		(fromCPLD__ARM_done__DR)
#define fromCPLD_ARM_done_SHIFT	(fromCPLD__ARM_done__SHIFT)


#endif /* End Pins fromCPLD_ALIASES_H */


/* [] END OF FILE */
